version: 1.50.100
files:
  - url: ../../1.50.100/windows/TheiaIDESetup-1.50.100.exe
    sha512: ecyQiFlccgM0ai4buCcx9hun1Uj2xd8xnpcSe6BABkI1/WkflHZQ//SJsA49JyMIvMIkx7gjPefDKxmd1gxO7Q==
    size: 211566296
path: ../../1.50.100/windows/TheiaIDESetup-1.50.100.exe
sha512: ecyQiFlccgM0ai4buCcx9hun1Uj2xd8xnpcSe6BABkI1/WkflHZQ//SJsA49JyMIvMIkx7gjPefDKxmd1gxO7Q==
releaseDate: '2024-06-12T15:04:50.906Z'
